<?xml version="1.0" encoding="UTF-8"?><?xml-model href="https://raw.githubusercontent.com/bodleian/consolidated-tei-schema/master/msdesc.rng" type="application/xml" schematypens="http://relaxng.org/ns/structure/1.0"?><?xml-model href="https://raw.githubusercontent.com/bodleian/consolidated-tei-schema/master/msdesc.rng" type="application/xml" schematypens="http://purl.oclc.org/dsdl/schematron"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0" xml:id="manuscript_6199">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title>MS. Holkham Gr. 72</title>
            <title type="collection">MSS. Holkham Gr. (Holkham Hall Greek)</title>
            <respStmt>
               <resp when="2020">Cataloguer</resp>
               <persName>Dimitrios Skrekas</persName>
            </respStmt>
            <respStmt>
               <resp when="2020">Encoding</resp>
               <persName>Matthew Holford</persName>
            </respStmt>
         </titleStmt>
         <publicationStmt>
            <publisher>Special Collections, Bodleian Libraries</publisher>
            <address>
               <orgName type="department">Special Collections</orgName>
               <orgName type="unit">Bodleian Libraries</orgName>
               <orgName type="institution">University of Oxford</orgName>
               <street>Weston Library, Broad Street</street>
               <settlement key="place_7011931">Oxford</settlement>
               <postCode>OX1 3BG</postCode>
               <country>United Kingdom</country>
            </address>
            <distributor>
               <email>specialcollections.enquiries@bodleian.ox.ac.uk</email>
            </distributor>
            <!--Availability statement will be added here-->
            <idno type="msID">MS_Holkham_Gr_72</idno>
            <idno type="collection">Holkham gr</idno>
            <idno type="catalogue">Western</idno>
         </publicationStmt>
         <sourceDesc>
            <msDesc xml:id="MS_Holkham_Gr_72" xml:lang="en">
               <msIdentifier>
                  <country>United Kingdom</country>
                  <region type="county">Oxfordshire</region>
                  <settlement>Oxford</settlement>
                  <institution>University of Oxford</institution>
                  <repository>Bodleian Library</repository>
                  <idno type="shelfmark">MS. Holkham Gr. 72</idno>
                  <altIdentifier type="internal">
                     <idno type="SCN">Not in SC (late accession)</idno>
                  </altIdentifier>
                  <altIdentifier>
                     <idno type="diktyon">48140</idno>
                  </altIdentifier>
               </msIdentifier>
               <head>Matthaios Angelos Panaretos, 15th century</head>
               <msContents>
                  <textLang mainLang="grc">Greek</textLang>
                  <msItem n="1" xml:id="MS_Holkham_Gr_72-item1">
                     <locus>(fol. iii(r))</locus>
                     <note>Various syllogisms on the Holy Trinity in hand of <persName key="person_106872042">J. Morezenos</persName>. inc. φαμὲν ἐπειδὴ οὕτω λέγεις ἄρα … χαρᾶς καὶ τὰ ἄλλα. Also written on the two columns: Greco<lb/> talliani and other notes:  Giornalle( … <lb/> Καλὸς συλλογισμός. 
                     </note>
                  </msItem>
                  <msItem n="2" xml:id="MS_Holkham_Gr_72-item2">
                     <locus>(fols 1r-4r)</locus>
                     <note>Table of Contents, tit. (in red ink) Πίναξ ἀκριβὴς τῆς παρούσης πυκτίδος. Τάδε πά<ex>ντα</ex> περιέχει ἡ βίβλος ἐκ πονήματος Ματθαίου κοιαίστωρος ἀγγέλου τοῦ Παναρέτου συγγραφέντα παρ᾽αὐτοῦ κ<ex>α</ex>τ<ex>ὰ</ex> πάσης τ<ex>ῆ</ex>ς τῶν Λατίν<ex>ων</ex> κακοδοξί<ex>ας</ex> καὶ κ<ex>α</ex>τ<ex>ὰ</ex> πάντ<ex>ων</ex> ὧν δογματίζει κακ<ex>ῶς</ex> ἐγγράφως τ<ex>ε</ex>καὶ ἀγράφ<ex>ως</ex>, fols 1r-3r: <bibl>ed. P. Risso, ‘Matteo Angelo Panaretos e cinque suoi opuscoli', 
                        <title>Roma e l'oriente</title> 8 (1914) 236-237</bibl>. (λόγοι α’-κβ΄). </note>
                  </msItem>
                  <msItem n="3" xml:id="MS_Holkham_Gr_72-item3">
                     <locus>(fols 4r-21r)</locus>
                     <author key="person_61907118">Matthaios Angelos Panaretos</author>
                     <title key="work_6259">Antithesis contra Thomam Aquinatem de processione spiritus sancti</title>
                     <note>tit. (in red ink) <supplied>Θ</supplied>ωμᾶ λατίνου
                        φιλοσόφου τοῦ ἀχίνου· τῆς τάξεως τῶν φρακηρύκων· <supplied>π</supplied>ῶς ἐν τοῖς
                        θείοις ληπτέον ἂν εἴη τὴν ἐκπόρευσιν τοῦ ἁγ<ex>ίου</ex> πν<ex>εύματο</ex>ς·
                        <supplied>Ἀ</supplied>ντίθεσις πρὸς ταῦτα, ματθαίου κοιέστωρος· ἀγγέλου τοῦ
                        παναρέτου. Προοίμιον τῆς ἀντιθέσεως λόγος α ος. fol. 4v: ἀνασκευὴ πρὸς ταῦτα τοῦ παναρέτου.  <bibl>ed. C. Buda, ‘Il Tomismo a Bisanzio nel secolo XIV’, 
                           <title>Archivio Storico per la Calabria e la Lucania</title> 26 (1957) 300-323</bibl>.</note>
                  </msItem>
                  <msItem n="4" xml:id="MS_Holkham_Gr_72-item4">
                     <locus>(fols 21r-76v)</locus>
                     <author key="person_61907118">Matthaios Angelos Panaretos</author>
                     <title key="work_6260">Antithesis contra Thomam de purgatorio</title>
                     <note>i) tit. (in red ink) τοῦ αὐτοῦ φιλοσόφου Θωμᾶ τοῦ ἀχίνου
                        λόγ<ex>ος</ex> ἕτερος· πῶς ἐστὶν ὁ εἰδικὸς τόπος ἔνθα αἱ ψυχαὶ καθαίρονται πρὶν
                        ἀπελθεῖν εἰς τὸν παράδεισον· καὶ ὅτι μετὰ τὴν τελευτὴν ἅπαντες τῶν
                        ἀνθρώπων, οἱ μὲν παραχρῆμα τῆς αἰωνίου ἀνταποδόσεως τὰ γέρα κομίζονται·
                        οἱ δὲ, παραχρῆμα ταῖς αἰωνίαις τιμωροῦνται βασάνοις· οἱ δὲ, καθαίρονται
                        διὰ καθαρτηρίου πυρός, καὶ οὕτως εἰς τὴν βασιλείαν εἰσέρχονται. Οὗ καὶ
                        πρὸς ταῦτα, ἡ ἀντίθεσις ματθαίου. + ἡ τοῦ λόγου ἀρχὴ, τοῦ θωμᾶ. Λόγος β´
                        (in marg.) inc. Νῦν λείπεται θεωρῆσαι περὶ δόξης ἑνίων λεγόντων
                        καθαρτήριον … ὁμολογεῖ τιμωρίαις. βασανισθησόμενος.
                        Antithesis inc. (fol. 21v) Ὄντως παραπεπήγασι ταῖς ἀρεταῖς … des. (fol. 76r) καθαρτήρι<ex>ον</ex> μὴ εἶναι μετὰ θάνατον. ii) fols 76r-76v: Comment, tit. Σημ<ex>είωσαι</ex>, <bibl>ed. P. Risso, ‘Matteo Angelo Panaretos e cinque suoi opuscoli', 
                           <title>Roma e l'oriente</title>
                           8 (1914) 232-233</bibl>.
                     </note>
                  </msItem>
                  <msItem n="5" xml:id="MS_Holkham_Gr_72-item5">
                     <locus>(fols 77r-101r)</locus>
                     <author key="person_61907118">Matthaios Angelos Panaretos</author>
                     <title key="work_6261">De primatu papae</title>
                     <note>tit. (in red ink) ed. <supplied>Μ</supplied>ατθαίου κοιέστωρος ἀγγέλου τοῦ παναρέτου ἀνασκευὴ τῶν λεγομένων παρὰ λατίνων ὡς ὁ πάπας ἔχει τὴν ἀρχὴν πάσης ἐκκλησίας λαβὼν αὐτὴν κ<ex>α</ex>τ<ex>ὰ</ex> διαδοχὴν ἀπὸ τοῦ μακαρίου πέτρου· καὶ ὡς ἔξεστιν αὐτῶ κ<ex>α</ex>τ<ex>ὰ</ex> πᾶσ<ex>αν</ex> ἐξουσίαν καὶ δογματίζειν καὶ ποιεῖν ὅσα καὶ βούλοιτο. λόγος γ´ (with different ink, written on the two sides between λόγος γ´) Περὶ τῆς/ ἀρχῆς τοῦ πάπα. inc. <supplied>Φ</supplied>ασὶν οἱ λατίνοι, ὡς τῶ μακαρίω πέτρω τ<ex>ὴν</ex> ἑαυτοῦ ἐκκλησί<ex>αν</ex> … des. φωνὰς τὰς ἐκείνου δέχεσθαι δόγματα. Anaskeue inc. <supplied>Ὅ</supplied>τι μὲν ὁ μακάριος πέτρος καθολικὸς ποιμὴν …  des. τοῦ μόνου ἐκ μόνου τοῦ π<ex>ατ</ex>ρ<ex>ὸ</ex>ς ἐκπορευομένου παναγίου πν<ex>εύματο</ex>ς, νῦν καὶ εἰς τοὺς ἀτελευτήτους αἰῶνας, ἀμήν· ἀμήν· ἀμήν.  
                     </note>
                  </msItem>
                  <msItem n="6" xml:id="MS_Holkham_Gr_72-item6">
                     <locus>(fols 101r-110r)</locus>
                     <author key="person_61907118">Matthaios Angelos Panaretos</author>
                     <title key="work_6262">Contra pneumatomachos Latinos</title>
                     <note>tit. (in red ink) <supplied>Τ</supplied>οῦ αὐτοῦ κατὰ τῆς ἀθέου καὶ πν<ex>ευματ</ex>ομάχου ἀσεβείας τῶν θεομάχων λατίνων. Λόγος δ´ (in marg.) πνευ. Inc. <supplied>Τ</supplied>αῦτα τὰ ἓξ κεφάλαια προφέρουσι οἱ λατίνοι … des. καὶ ἡμεῖς τούτω προσίσχωμεν λέγοντες, τὸ π<ex>νεῦμ</ex>α τῆς ἀληθείας, ὃ παρὰ τοῦ π<ex>ατρὸ</ex>ς ἐκπορεύετ<ex>αι</ex>· αὐτῶ ἡ δόξα καὶ ἡ πρσκύνησις, σὺν αὐτῶ τῶ παναγίω καὶ ζωοποιῶ πν<ex>εύματ</ex>ι, καὶ αὐτῶ τῶ μονογενεῖ υἱῶ· τῆ τρισυποστάτω θεότητι, νῦν καὶ ἀεὶ καὶ εἰς τοὺς αἰῶνας … ἀμήν.   
                     </note>
                  </msItem>
                  <msItem n="7" xml:id="MS_Holkham_Gr_72-item7">
                     <locus>(fols 110r-112v)</locus>
                     <author key="person_61907118">Matthaios Angelos Panaretos</author>
                     <title key="work_6263">De processione spiritus sancti</title>
                     <note>tit. (in red ink) <supplied>Τ</supplied>οῦ αὐτοῦ εἰς ὅσα πίπτουσιν οἱ λατῖνοι τὰ ἄτοπα ἐξ άνάγκης λέγοντες τὸ πν<ex>εῦμ</ex>α τὸ ἅγιον καὶ ἐκ τοῦ υἱοῦ ἐκπορεύεσθαι· λόγος ε´: (in marg.) ἀπόδειξις· <bibl>ed. P. Risso, ‘Matteo Angelo Panaretos e cinque suoi opuscoli’, 
                        <title>Roma e l'oriente</title>
                        9 (1915) 117-120</bibl>.
                     </note>
                  </msItem>
                  <msItem n="8" xml:id="MS_Holkham_Gr_72-item8">
                     <locus>(fols 112v-127r)</locus>
                     <author key="person_61907118">Matthaios Angelos Panaretos</author>
                     <title key="work_6264">De aliis erroribus Latinorum</title>
                     <note>tit. (in red ink) <supplied>Τ</supplied>οῦ αὐτοῦ περὶ τῶν ἄλλων ἀτοπημάτων τῶν
                        κακοδόξων λατίνων, κδ´ ὄντων λόγος ς´, <bibl>ed. P. Risso, ‘Matteo Angelo Panaretos e cinque suoi opuscoli’, <title>Roma e l'oriente</title> 9 (1915) 202-206, 10 (1915) 63-77</bibl>.</note>
                  </msItem>
                  <msItem n="9" xml:id="MS_Holkham_Gr_72-item9">
                     <locus>(fols 127r-131v)</locus>
                     <author key="person_61907118">Matthaios Angelos Panaretos</author>
                     <title key="work_6265">De primatu Petri apostoli</title>
                     <note>tit. (in red ink) <supplied>Π</supplied>ρὸς τοὺς λατίν<ex>ους</ex> τ<ex>οὺς</ex> λέγοντ<ex>ας</ex> τὸν θεῖον πέτρ<ex>ον</ex> ποιμ<ex>έν</ex>α τῶν ἀπο<ex>στόλων</ex> καὶ μείζονα· κ<ex>αὶ</ex> πρῶτ<ex>ον</ex> τῶ ἀξιώμ<ex>α</ex>τι· διὸ καὶ τὸν πάπ<ex>αν</ex> ἀξιοῦσι πρὸς πάσας τὰς ἐκκλησίας κατὰ τὸν ἀπό<ex>στολον</ex> πέτρον: λόγος ζ´. inc. <supplied>Ὅ</supplied>τι μὲν ὁ θειότατος πέτρος τῶν ἀποστόλων ἐστὶ κορυφαῖος … des. ὧν ῥυσθείημεν οἱ τῆς τῶν ὀρθοδόξων μερίδος καὶ ἐκκλησίας τοῦ παναγίου καὶ ζωαρχικοῦ πν<ex>εύματο</ex>ς τοῦ ἐκ π<ex>ατρὸ</ex>ς μόνου ἐκπορευομένου καὶ ἐν υἱῶ ἀναπαυομένου· νῦν καὶ εἰς τοὺς αἰῶνας προσκύνησις αὐτῶ καὶ δόξα καὶ κράτος ἀμήν. 
                     </note>
                  </msItem>
                  <msItem n="10" xml:id="MS_Holkham_Gr_72-item10">
                     <locus>(fols 131v-165r)</locus>
                     <author key="person_61907118">Matthaios Angelos Panaretos</author>
                     <title key="work_6266">De azymis</title>
                     <note>tit. (in red ink) <supplied>Μ</supplied>ατθαίου κοι<add place="above">αι</add>έστωρος Ἀγγέλου τοῦ πανάρετου, κατὰ τῶν λατινικῶν ἀζύμων. ed. P. 
                        Risso, ‘Matteo Angelo Panaretos e cinque suoi opuscoli', 
                        Roma e l'oriente
                        8 (1915) 149–164, 238–51; 11
                        (1916), 28-35; 76-80; 154-160.</note>
                  </msItem>
                  <msItem n="11" xml:id="MS_Holkham_Gr_72-item11">
                     <locus>(fol. 166r-186r)</locus>
                     <author key="person_61907118">Matthaios Angelos Panaretos (?)</author>
                     <title key="work_6267">Florilegium</title>
                     <note>Patristic florilegium, compiled possibly by Panaretos, tit. Ῥήσεις ἁγίων συλλεγεῖσαι παρὰ Ματθαίου κοιαίστωρος ἀγγέλου τοῦ παναρέτου, κατὰ τῆς τῶν λατίνων κακοδοξίας καὶ ἐκ τούτων ἀπόδειξις τοῦ ὀρθοῦ δόγματος. Ἐπιστολὴ θεοδωρίτου ἐπισκόπου κύρου πρὸς τὸν Ἀντιοχείας γραφεῖσα μετὰ τὸ ἀπολογήσασθαι τὸν ἐν ἁγίοις κύριλλον πρὸς τὰς κατὰ τῶν δώδεκα κεφαλαίων μέμης (leg. μνήμης?) τοῦ θεοδωρίτου inc. Πάντα σοφῶς πρυτανεύων θεὸς … des. ὅσα τέ φύλα καὶ ἄνθεα γίνεται ὤρη. </note>
                  </msItem>
               </msContents>
               <physDesc>
                  <objectDesc form="codex">
                     <supportDesc material="chart">
                        <support>paper</support>
                        <extent> iii + 186 leaves + ii (foliated as 187 and
                           188).<dimensions type="leaf" unit="mm">
                              <height>212</height>
                              <width>140</width>
                           </dimensions>
                        </extent>
                        <collation> 20 x 8 (160), 1 x 6-1 (165), 2 x 8 (181), 1 x 4 (185), 1 x 2-1 (186). Initial quire markings in Greek alphabet on rectos. </collation>
                     </supportDesc>
                     <layoutDesc>
                        <layout ruledLines="24"> i) ca. 24 lines per page (up to fol. 162r)</layout><layout ruledLines="32"> ii) ca
                           32 lines per page (from fols 162v onwards)</layout>
                     </layoutDesc>
                  </objectDesc>
                  <handDesc hands="2">
                     <handNote> Two main scribes: A) fols 1r-162r; B)
                        162v-186r.</handNote>
                  </handDesc>
                  <decoDesc>
                     <decoNote> Decorative headpieces (in red ink) preceding
                        the main sections: fols. 1r, 21r, 77r, 131v.</decoNote><decoNote>Calligraphic decorative initials.</decoNote>
                  </decoDesc>
                  <additions><p>Occasionally annotated by <persName key="person_106872042">J. Morezenos</persName>.</p><p>fol. 166r (in Morezenos’ hand): Εὕρηνται καὶ ἐν ἑνὶ τετραδίῳ ταῦτα.</p> </additions>
                  <bindingDesc>
                     <binding notAfter="1825" notBefore="1800">
                        <p> Typical Holkham binding of brown leather, with Coke
                           family ostrich crest in gilt in the centre of the upper cover; Date: early
                           nineteenth century. Rebound by <persName key="person_707" role="bnd">John Jones of Liverpool</persName> (worked for Holkham
                           1816-1823). The spine lettered in gilt: / M. QUAENORIS/ DIALOGI/ CONTRA
                           LATINOS// M.S./ SÆC. XV. / in pasted black leather: MS. /HOLKHAM/ Gr. 72.</p>
                     </binding>
                  </bindingDesc>
               </physDesc>
               <history>
                  <origin>
                     <origDate calendar="Gregorian" notAfter="1500" notBefore="1400">15th century</origDate>
                  </origin>
                  <provenance>Ownership Notes: 1st paste down on the verso (in the centre, in pencil): MS. Holkham Gr. 72; fol. ir: (in pencil); Holk Cat. No. 
                     <del>114</del> 114 DI 
                     <hi rend="superscript underline">A.10</hi>; Old Catalogue Nrs: Olim <orgName role="fmo" key="org_8">Holkham Hall</orgName>, Libr. of
                     the Earl of Leicester, 114; fol. iii(r) (at the top): ἐκ τῶν <persName key="person_2704" role="fmo">μάρκου Ἱερέως τοῦ
                        μορ<ex>ε</ex>ζήνου</persName>;
                     fol. 1r (top) ἐκ τῶν μάρκου
                     Ἱερ<ex>έως</ex> μορεζήνου; (bottom middle in brown ink)
                     ΞΒ<hi rend="superscript">ον</hi>: = Morezenos 62;  (top, right) handwritten note in brown ink by B. de Montfaucon: 1698· Codex 5[0.] 250 circiter annorum/ Matthaei Quaestoris Dialogi contra/Latinos. 
                  </provenance>
               </history>
               <additional><adminInfo>
                     <recordHist>
                        <source>Description by Dimitrios Skrekas (2020), with the support of the Leventis Foundation, the Oxford Centre for Byzantine Research, the Yerolemou Trust and the Michael Marks Charitable Trust.</source>
                     </recordHist>
                  </adminInfo><listBibl type="WRAPPER"><listBibl type="INTERNET"><head>Online resources:</head><bibl><ref target="http://pinakes.irht.cnrs.fr/notices/cote/48140/"><title>Pinakes | Πίνακες: Textes et manuscrits grecs</title></ref></bibl></listBibl></listBibl></additional>
            </msDesc>
         </sourceDesc>
      </fileDesc>
      <revisionDesc>        
         <change when="2020-02-26">New description by D. Skrekas.</change>
         <change when="2017-07-01">First online publication.</change>

         <change when="2017-05-29">
            <persName>James Cummings</persName> Up-converted the markup using <ref target="https://github.com/jamescummings/Bodleian-msDesc-ODD/blob/master/convertTolkien2Bodley.xsl">https://github.com/jamescummings/Bodleian-msDesc-ODD/blob/master/convertTolkien2Bodley.xsl</ref>
         </change>
         <change when="2017-05-25">
            <persName>James Cummings</persName> Up-converted the markup using <ref target="https://github.com/jamescummings/Bodleian-msDesc-ODD/blob/master/convertTolkien2Bodley.xsl">https://github.com/jamescummings/Bodleian-msDesc-ODD/blob/master/convertTolkien2Bodley.xsl</ref>
         </change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <p><!--Body paragraph provided for validation and future transcription--></p>
      </body>
   </text>
</TEI>